#!/bin/sh
#
# Infobox for DriveSpeed
#
HERE="$(dirname "$(readlink -f "$0")")"
#
yad --no-buttons --center --window-icon=$HERE/ICONS/drivespeed-icon.png --title="    DriveSpeed - Info" --form --width=500 --text=" Info for DriveSpeed speed tester
--------------------------------------
This is a fairly basic, 'dd'-based speed tester utility,
which by virtue of being portable can be used to test
ANY drive.....HDD, SSD. USB flash, SD card, zip drive.
whatever. If 'dd' can write to it, DriveSpeed can test it.

All you need to do is to drag the DriveSpeed portable to the
'root' of the drive you wish to test (or the primary partition). 
Then, click on the DriveSpeed launch script to bring up the 
GUI.
 ----------------------------------------------------------------------
In normal operation, the write operation is tested first, since
this creates the test file. Once this has been created, you can 
then test the read speed.

In all cases, the utility will write 1 GB of data to a file called 
*testfile* - at the same time, giving a real-time, terminal-based
readout of the speeds achieved. DriveSpeed allows the user to 
select the desired block size, so you can run both read and write operations with different block sizes if you so wish.
-------------------------------------------------------------------
PLEASE REMEMBER - Clear the cache buffers between operations,
as this helps to keep each operation clean, and starting from the same nominal condition each time.
-----------------------------------------------------------------
Hope some of you may find it useful.
                                                                "
